### Name: plot.confband.lines
### Title: Adding Lines Satisfying a Confidence Criterion to the Current M
###   vs A Plot
### Aliases: plot.confband.lines
### Keywords: aplot

### ** Examples
data(MouseArray)
## mouse.setup <- init.grid
## mouse.data <- init.data

## To display an M vs A plot of the data 
plot.mva(mouse.data, mouse.setup) 

## Calculate M and A values 
mouse.lratio <- stat.ma(mouse.data, mouse.setup)

## To add default upper and lower confidence curves line to the M vs A plot
plot.confband.lines(mouse.lratio$A, mouse.lratio$M) 



